﻿/*　■■■■■■■■■■■■■■■■■■■■■■■■■　*/
/*　■■■■■■■■■ 共通CSS  ■■■■■■■■■■■　*/
/*　■■■■■■■■■■■■■■■■■■■■■■■■■　*/

/*　■■■■■■■■■ リセット補足 ■■■■■■■■■　*/
a {
	text-decoration:none;
}
a:link, a:visited {
	color:#000;
}
a:hover {
	color:#F00;
}
figure {
	margin:0;
}
ul {
	list-style: none;
}
.clear {
	clear:both;
}
/*　■■■■■■■■■ 文字色・背景 ■■■■■■■■■　*/
/* カラー */
.black {
	color:#000;
}
.red {
	color:#F00;
}
.white {
	color: #FFF;
}
.blue {
	color: #00F;
}
.navy {
	color:#006;
}
.gray {
	color:#CCC;
}
.green {
	color:#090;
}
.orange {
	color: #F60;
}
.pink {
	color:#F69;
}
.pink_csfet {
	color:#CC3366;
}
/* 背景 */
.back_gray {
	background-color:#CCC;
}
.back_white {
	background-color:#FFF;
}
/*　■■■■■■■■■ フォント ■■■■■■■■■　*/
/* サイズ */
.s400 {
	font-size:400%;
}
.s200 {
	font-size:200%;
}
.s160 {
	font-size:160%;
}
.s140 {
	font-size:140%;
}
.s120 {
	font-size:120%;
}
.s110 {
	font-size:110%;
}
.s90 {
	font-size:90%;
}
.s85 {
	font-size:85%;
}
.s80 {
	font-size:80%;
}
.s70 {
	font-size:70%;
}
.s60 {
	font-size:60%;
}
.s50 {
	font-size:50%;
}
/* フォントの太さ */
.bold {
	font-weight: bold;
}
.normal {
	font-weight:normal;
}
/*　■■■■■■■■■ 文字配置 ■■■■■■■■■　*/
/* 行の高さ */
.lh110 {
	line-height:110%;
}
.lh130 {
	line-height:130%;
}
.lh150 {
	line-height:150%;
}
/* 行揃えの位置 */
.tright {
	text-align:right;
}
.tleft {
	text-align:left;
}
.tcenter {
	text-align:center;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
/* テキストの下線・打ち消し線 */
.under {
	text-decoration: underline;
}
.torikeshi {
	text-decoration:line-through;
}
/* 字下げ */
.sage1 {
	text-indent: 1em;
}
.sage10 {
	margin:0 0 7px 1em;
	text-indent: -1em;
}
.sage13 {
	margin:0 0 7px 1.3em;
	text-indent: -1.3em;
}
/* マージン・パディング */
/* 上 */
.mt5 {
	margin-top:5px;
}
.mt10 {
	margin-top:10px;
}
.mt20 {
	margin-top:20px;
}
.mt30 {
	margin-top:30px;
}
/* 右 */
.mr10 {
	margin-right:10px;
}
.mr20 {
	margin-right:20px;
}
.mr30 {
	margin-right:30px;
}
/* 下 */
.mb5 {
	margin-bottom:5px;
}
.mb10 {
	margin-bottom:10px;
}
.mb15 {
	margin-bottom:15px;
}
.mb20 {
	margin-bottom:20px;
}
.mb30 {
	margin-bottom:30px;
}
.mb40 {
	margin-bottom:40px;
}
/* 左 */
.ml03 {
	margin-left:0.3em;
}
.ml04 {
	margin-left:0.4em;
}
.ml05 {
	margin-left:0.5em;
}
.ml06 {
	margin-left:0.6em;
}
.ml08 {
	margin-left:0.8em;
}
.ml10 {
	margin-left:1em;
}
.ml13 {
	margin-left:1.3em;
}
.ml20 {
	margin-left:2em;
}
.ml30 {
	margin-left:3em;
}
.ml40 {
	margin-left:4em;
}
/*　■■■■■■■■■ テーブル ■■■■■■■■■　*/
table {
	font-size:90%;
}
table.kihon td{
	border:solid #999 1px;
	padding:7px;
}
table.kihon th{
	border:solid #999 1px;
	padding:7px;
}
table.wakunashi tr td{
	border:none;
	padding:7px;
}
/*　■■■■■■■■■ リスト ■■■■■■■■■　*/
/* 算用数字 */
.deci {
	margin:0 0 0 20px;
	list-style-type:decimal;
}
/* 先頭に0をつけた算用数字 */
.deci2 {
	margin:0 0 0 20px;
	list-style-type:decimal-leading-zero;
}
/* 黒四角 */
.square {
	margin:0 0 0 20px;
	list-style-type:square;
}
/* 黒丸 */
.disc {
	margin:0 0 0 20px;
	list-style-type:disc;
}
/* 白丸 */
.circle {
	margin:0 0 0 20px;
	list-style-type:circle;
}
/* 大文字のローマ数字 */
.uproman {
	margin:0 0 0 20px;
	list-style-type:upper-roman;
}
/* 小文字のアルファベット */
.lowlatin {
	margin:0 0 0 20px;
	list-style-type:lower-latin;
}
/* 大文字のアルファベット */
.uplatin {
	margin:0 0 0 20px;
	list-style-type:upper-latin;
}
/* dlを使ったシンプルなリスト その１ */
dl.list01 dt {
	margin:15px 0 5px;
	font-size:105%;
	font-weight:bold;
}
dl.list01 dt span {
	margin:0 0 0 5px;
	font-size:85%;
	font-weight:normal;
}
dl.list01 dd {
	margin:0 0 0 1em;
}
/*　■■■■■■■■■ その他 ■■■■■■■■■　*/
/* 画像の枠線など */
.img_border {
	padding:1px;
	border:solid 1px #666;
	background-color: #FFF;
}
/* ページトップへ */
.page-top {
	position: fixed;
	bottom: 120px;
	right: 40px;
	padding: 18px 0 0 8px;
	width:50px;
	height:40px;
	background: #333333;
	-webkit-border-radius: 30px;
	-moz-border-radius: 20px;
	border-radius: 30px;
	font-size: 12px;
	-ms-filter: "alpha(opacity=80)";
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	text-decoration:none;
}
.page-top:link, .page-top:visited {
	color:#FFFFFF;
}
.page-top:hover {
	background:#999999;
	color:#FF0000;
}
/* 問いボタン */
.btn_chat {
	position: fixed;
	bottom: 40px;
	right: 40px;
	padding: 8px 0 0 0px;
	width:180px;
	height:40px;
	background: #CC3333;
	-webkit-border-radius: 30px;
	-moz-border-radius: 20px;
	border-radius: 60px;
	font-size: 11px;
	line-height: 150%;
	-ms-filter: "alpha(opacity=80)";
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	text-align: center;
	text-decoration:none;
}
.btn_chat:link, .btn_chat:visited {
	color:#FFFFFF;
}
.btn_chat:hover {
	opacity: 0.7;
}
/* 準備中 */
.const {
	margin:200px auto;
	font-size:200%;
	color:#999;
	line-height:240%;
}
.const span {
	margin-left:40px;
	font-size:240%;
}
/*　■■■■■■■■■■■■■■■■■■■■■■■■■　*/
/*　■■■■■■■■■ ページの構造 ■■■■■■■■■　*/
/*　■■■■■■■■■■■■■■■■■■■■■■■■■　*/
/* ------------ ボディ -----------*/
body {
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 88%;
	line-height:165%;
/*	background: #FFCCCC;*/
}
.en_font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 105%;
}
/*　■■■■■■■■■ ヘッダ ■■■■■■■■■　*/
header {
	position:fixed;
	z-index:1;
	top:0px;
	left:0px;
	width:100%;
	height:160px;
/*	height:120px;*/
	background:#FFFFFF;
/*	background: #F3B9BA;*/
}
/* ------------ ナビと文字サイズの外枠 -----------*/
.top {
	width: 1000px;
	margin: 5px auto 20px;
/*	background: #BDC4E8;*/
}
nav {
	position: relative;
	left: 0px;
	display:-webkit-flex;
	display:flex;
	width: 100%;
/*	background: #E8A6A7;*/
}
/* ------------ ナビ -----------*/
nav ul {
	position: relative;
	left: 0px;
	display:-webkit-flex;
	display:flex;
	width: 85%;
/*	width: 75%;*/
/*	background:#6C6CC9;;*/
}
#eigo nav ul {
	position: relative;
	left: 0px;
	display:-webkit-flex;
	display:flex;
	width: 72%;
/*	width: 70%;*/
/*	background: #F0BABB;*/
}
nav li a {
	display:block;
	margin-right:10px;
	font-size:88%;
	letter-spacing: -1.2px;
	font-weight:bold;
}
#eigo nav li a {
	font-size:90%;
}
nav li.jp a {
	margin-right:3px;
	margin-left:10px;
	padding: 0 5px;
	border: solid 1px #666666;
	border-radius: 5px;
}
nav li.en a {
	padding: 0 5px;
	border: solid 1px #666666;
	border-radius: 5px;
}
nav li img {
	width: 15px;
	height: auto;
}
nav li:hover {
	opacity:0.5;
}
/* ------------ 文字の大きさ切り替え -----------*/
#font_size {
/*	position: relative;
	top: 3px;*/
	display:-webkit-flex;
	display:flex;
}
#font_size dt {
	margin: 0 0px 0 5px;
	font-size: 80%;
}
#font_size dd {
	margin: 0 0 0 5px;
	padding: 0px 7px;
	font-size: 85%;
	border: solid 1px #666666;
	border-radius: 5px;
	background: linear-gradient(#dddddd, #eeeeee);
}
/* ------------ タイトル -----------*/
header .title {
	display:-webkit-flex;
	display:flex;
	width: 1000px;
	margin: 0 auto;
/*	background: #A7E5F1;*/
}
header .ttl_l {
	width: 70%;
/*	background: #E8F1A1;*/
} 
header h1 {
	font-size: 220%;
	color: #CC3366;
	text-shadow:1px 1px 1px #999999;
}
header h2 {
	margin: 5px 0 0 60px;
	font-size: 120%;
	color: #CC3366;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
}
header .noto {
	margin: 0 0 0 60px;
	font-size: 80%;
}
header .noto_en {
	display: block;
	margin: 10px 0 0 5px;
	font-size: 90%;
}
header .goto {
	display: block;
	margin: 0 0 0 60px;
	font-size: 80%;
}
header .goto_en {
	display: block;
	margin: 0px 0 0 5px;
	font-size: 90%;
}
header .ttl_r {
	margin-top: 0px;
	font-size: 120%;
/*	background: #B9ACAD;*/
} 
#eigo header .ttl_l {
	width: 70%;
/*	background: #E8F1A1;*/
} 
#eigo header h1 {
	font-size: 210%;
	letter-spacing: -1.5px;
	color: #CC3366;
	text-shadow:1px 1px 1px #999999;
}
#eigo header .ttl_r {
	margin-top: 0px;
	line-height: 110%;
/*	background: #B9ACAD;*/
} 
#eigo header .ttl_r p {
	font-size: 110%;
} 
#eigo header .ttl_r span {
	font-size: 80%;
	letter-spacing: -1px;
} 
/*　■■■■■■■■■ トップページのコンテンツ ■■■■■■■■■　*/
#sec_con {
	margin:130px auto 0;
	padding:0;
	width:1000px;
	height: 1000px;
	overflow:hidden;
/*	background:#FFFFFF;*/
/*	background: #E7E4BD;*/
}
#sec_con .img_main {
/*	background: #A7C1D4;*/
}
#sec_con .img_main > img {
	position: relative;
	left: 150px;
	max-width: 700px;
	max-height: 1000px;
}
#sec_con .img_main > img:hover {
	opacity: 0.7;
}
#sec_con .img_happy > img {
	position: relative;
	top: -880px;
	left: 440px;
	max-width: 100px;
	max-height: 300px;
} 
#sec_con .img_happy_en > img {
	position: relative;
	top: -820px;
	left: 300px;
	width: 400px;
	height: auto;
} 
#sec_con_foot {
	margin:0 auto;
	padding:0;
	width:700px;
	overflow:hidden;
}
/*　■■■■■■■■■ テンプレートページのコンテンツ ■■■■■■■■■　*/
#sec_temp {
	margin:170px auto 0;
	padding:0;
	width:1000px;
	min-height: 800px;
	overflow:hidden;
/*	background:#FFFFFF;*/
/*	background: #E7E4BD;*/
}
/*　■■■■■■■■■ フッタ ■■■■■■■■■　*/
footer {
	clear: both;
	margin:50px auto 10px;
	width: 700px;
	height:auto;
}
footer .rireki {
	margin-bottom: 10px;
	text-align: center;
	font-size: 90%;
}
footer .copy {
	display:block;
	font-size:80%;
	line-height: 120%;
}
footer ul.bnr {
	display:-webkit-flex;
	display:flex;
	margin-left: -30px;
}
footer ul.bnr li {
	margin-right: 5px;
}
/*footer ul.bnr li {
	width: 35%;
}*/
footer .cmt {
	display: none;
}
footer ul.bnr a:hover .cmt {
	display: block;
}
/*バナーリニューアル（2022/6/28）*/
footer ul.bnr2 {
	display:-webkit-flex;
	display:flex;
	margin-left: -30px;
}
footer ul.bnr2 li {
	margin-right: 5px;
}
footer ul.bnr2 img {
	border: solid 1px;
	border-radius: 5px;
}
footer ul.bnr2 a:hover {
	opacity: 0.7;
}
/*　■■■■■■■■■ 家族相談室の紹介 ■■■■■■■■■　*/
#intro {
	margin: 0 auto;
	width: 1000px;
/*	background: #D3A5A6;*/
}
#intro h2 {
	margin: 0;
	padding: 10px;
	border: solid 1px ;
	text-align: center;
	font-size: 200%;
	color: #666666;
}
#intro h3 {
	margin: 30px 0 10px;
	color: #CC3366;
	font-size: 130%;
}
#intro .intro01 {
	text-align: center;
}
#intro .intro01 img {
	max-width: 500px;
	max-height: 1000px;
}
#intro .intro01 img:hover {
	opacity: 0.7;
}
#intro .intro02 {
	margin: 30px auto;
	width: 700px;
/*	background: #C1DDBA;*/
}
#intro .intro02 p {
	margin-left: 20px;
}
#intro .intro03 {
	text-align: center;
	background: url(img/intro03.png);
	height: 1000px;
}
#intro .intro03 img {
	max-width: 300px;
	max-height: 450px;
}
#intro .intro03 img:hover {
	opacity: 0.7;
}
/*　■■■■■■■■■ 家族お悩み相談室のご案内 ■■■■■■■■■　*/
#feat {
	margin: 0 auto;
	width: 1000px;
/*	background: #D3A5A6;*/
}
#feat h2 {
	margin: 0 0 30px;
	padding: 10px;
	border: solid 1px ;
	text-align: center;
	font-size: 200%;
	color: #666666;
}
#feat h3 {
	margin: 30px 0 10px;
	color: #CC3366;
	font-size: 130%;
}
#feat .con {
	margin: 0 auto;
	width: 700px;
/*	background: #E7F4B7;*/
}
#feat dl.f_list1 {
	margin: 0;
}
#feat dl.f_list1 dt {
	margin: 0;
	float: left;
	color: #CC3366;
	font-size: 130%;
	font-weight: bold;
}
#feat  dl.f_list1 dd {
	margin: 0 0 20px 8em;
}
#feat dl.f_list1_en {
	margin: 0;
}
#feat dl.f_list1_en dt {
	margin: 0;
	color: #CC3366;
	font-size: 130%;
	font-weight: bold;
}
#feat  dl.f_list1_en dd {
	margin: 0 0 20px 1.5em;
}
#feat dl.f_list2 {
	margin: 0 0 0 20px;
}
#feat dl.f_list2 dt {
	margin: 0;
	font-weight: bold;
}
#feat dl.f_list2 dt span {
	font-weight: normal;
}
#feat  dl.f_list2 dd {
	margin: 0 0 20px 3em;
}
#feat .yoyaku {
	margin: 50px;
	padding: 20px;
	text-align: center;
	border: solid 3px #CC3366;
	border-radius: 10px;
	width: 200px;
	font-weight: bold;
	font-size: 200%;
	line-height: 120%;
}
#feat .yoyaku:hover {
	background: #CCCCCC;
}
#feat .yoyaku a {
	display: block;
	width: 200px;
	color: #CC3366;
}
#feat .yoyaku_en {
	margin: 50px;
	padding: 20px;
	text-align: center;
	border: solid 3px #CC3366;
	border-radius: 10px;
	font-weight: bold;
	font-size: 180%;
	line-height: 120%;
}
#feat .yoyaku_en:hover {
	background: #CCCCCC;
}
#feat .yoyaku_en a {
	display: block;
	color: #CC3366;
}
#feat .soudan {
	margin: 50px 0;
	padding: 30px;
	border: solid 1px #CC3366;
	border-radius: 10px
}
#feat .soudan img.soudan_img1 {
	width: 300px;
	height:auto;
}
#feat .soudan img.soudan_img2 {
	width: 100px;
	height: auto;
	float: right;
}
#feat .hohashi {
	float: right;
	margin: 0 0 0 15px;
}
#feat .hohashi img {
	width: 150px;
	height: auto;
}
/*　■■■■■■■■■ 地図と交通 ■■■■■■■■■　*/
#map {
	margin: 0;
/*	background: #D3A5A6;*/
}
#map h2 {
	margin: 0 0 30px;
	padding: 10px;
	border: solid 1px ;
	text-align: center;
	font-size: 200%;
	color: #666666;
}
#map .con {
	margin: 0 auto;
	width: 700px;
/*	background: #9CC1C7;*/
}
#map .map_img1 {
	margin: 30px 0 0;
	text-align: center;
}
#map .map_img1 img {
	max-width: 700px;
	max-height: 480px;
	border: solid 1px;
}
#map .map_img2 {
	margin: 100px 0 0;
	text-align: center;
}
#map .map_img2 img {
	max-width: 700px;
	max-height: 720px;
	border: solid 1px;
}
/*　■■■■■■■■■ 問い合わせ ■■■■■■■■■　*/
#contact {
}
#contact h2 {	
	margin: 0 0 30px;
	padding: 10px;
	border: solid 1px ;
	text-align: center;
	font-size: 200%;
	color: #666666;
}
#contact .con {
	margin: 0 auto;
	width: 700px;
/*	background: #E7F4B7;*/
}
#contact dl {
}
#contact dl dt {
	float: left;
}
#contact dl dd {
	margin: 0 0 10px 14em;
}
#contact .ssl_badge {
	float: right;
}
#contact .ssl_badge img {
	width: 150px;
	height: auto;
}
/*　■■■■■■■■■ リーフレット ■■■■■■■■■　*/
#leaf {
	margin: 0;
/*	background: #D3A5A6;*/
}
#leaf h2 {
	margin: 0 0 30px;
	padding: 10px;
	border: solid 1px ;
	text-align: center;
	font-size: 200%;
	color: #666666;
}
#leaf figure {
	margin: 0 auto;
	text-align: center;
}
#leaf figure img:hover {
	opacity: 0.7;
}
#leaf .sc {
	text-align: center;
	text-decoration: underline;
}
/*　■■■■■■■■■ 看護職者の方へ ■■■■■■■■■　*/
#profes {
	margin: 0;
/*	background: #D3A5A6;*/
}
#profes .box_pink {
	margin: 0 0 40px;
	padding: 20px;
	border: solid 1px #DDDDDD;
	border-radius: 10px;
	background: #CC3399;
	color: #FFFFFF;
	font-size: 140%;
	line-height: 180%;
}
#profes h2 {
	margin: 0 0 30px;
	padding: 10px;
	border: solid 1px ;
	text-align: center;
	font-size: 200%;
	color: #666666;
}
#profes .con {
	margin: 0 auto;
	width: 700px;
/*	background: #E7F4B7;*/
}
#profes .renraku {
	margin: 50px 0;
	padding: 20px 30px;
	border: solid 1px #CC3366;
	border-radius: 10px
}
#profes .renraku p:nth-of-type(1) {
	margin: 0 0 10px;
	font-size: 120%;
}
#profes .renraku p:nth-of-type(2) {
	margin: 0 0 0 3em;
	text-indent: -3em;
}
#profes .renraku p:nth-of-type(3) {
	margin: 0 0 0 3em;
	text-indent: -3em;
}
#profes .meishi {
	text-align: center;
}
#profes .meishi img {
	width: 300px;
	height: auto;
}
#profes .meishi:hover {
	opacity: 0.7;
}
/*　■■■■■■■■■ 汎用 ■■■■■■■■■　*/
#hanyo {
	margin: 0;
/*	background: #D3A5A6;*/
}
#hanyo h2 {
	margin: 0 0 30px;
	padding: 10px;
	border: solid 1px ;
	text-align: center;
	font-size: 200%;
	color: #666666;
}
#hanyo h2:not(:first-child) {
	margin-top: 50px;
}
#hanyo .con {
	margin: 0 auto;
	width: 700px;
/*	background: #9CC1C7;*/
}
#hanyo .line {
	margin: 20px 0;
	padding: 20px 40px;
	width: 90%;
	border: solid 1px #333333;
}
#hanyo .line img {
	width: 100px;
	height: auto;
}
#hanyo .line a {
	display: block;
}
#hanyo .lst1 {
	margin: 0;
}
#hanyo .lst15 li {
	margin: 0 0 0 1.5em;
	text-indent: -1.5em;
}
.btn_whatsapp {
	margin: 30px 0 0;
}
.btn_whatsapp a:hover {
	opacity: 0.7;
}
